body {

  
}
@font-face {
    font-family: 'georgiabold';
    src: url('../fonts/georgia_bold.woff2') format('woff2'),
         url('../fonts/georgia_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_Georgia Regular font';
	src: url('../fonts/Georgia Regular font.eot');
	src: local('☺'), url('../fonts/Georgia Regular font.woff') format('woff'), url('../fonts/Georgia Regular font.ttf') format('truetype'), url('../fonts/Georgia Regular font.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Sansation-Bold';
  src: url('../fonts/Sansation-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Sansation-Bold.woff') format('woff'), url('../fonts/Sansation-Bold.ttf')  format('truetype'), url('../fonts/Sansation-Bold.svg#Sansation-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header_bg
{
	width:100%;
	height:auto;
	padding: 7px 0 5px;
	background:#fd7f04;
}
.menu_wrap
{
	width: auto;
	height: auto;
	float: right;
	margin: 19px 0 0 0;	
}
.call
{
	width:auto;
	float:right;
	margin:28px 0 0 0;
}
.call a
{
	border:2px solid #fff;
	padding: 8px 15px;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	border-radius:30px;	
}
.call a:hover
{
	background:#000;
}
.banner
{
	width:100%;
	height:auto;
	min-height:800px;
	background:url(../img/banner_bg.jpg) no-repeat;
	background-size:100% 100%;
	overflow: hidden;
}
.banner_top
{
	width:100%;
	height:auto;
	margin:60px auto 0;
	max-width:1100px;	
}
.banner_left
{
	width:470px;
	height:auto;
	float:left;
	margin:80px 0 0px 0;
}
.banner_left h1
{
    margin: 0 0 20px 0;
	font-size: 65px;
	color: #fff;
	font-family: 'Sansation-Bold';
	line-height: 62px;
}
.banner_left h1 span
{
	font-family: 'Conv_Georgia Regular font';
	font-size:70px;
}
.banner_left p
{
  margin:0 0 20px 0;
  font-size:18px;
  color:#fff;
  font-family: 'Conv_Georgia Regular font';
}

.banner_right
{
	width:630px;
	height:auto;
	float:right;
	text-align:right;
}

.more
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;
}
.more a
{
	border:2px solid #fd7f04;
	padding:12px 30px;
	color:#fff;
	text-decoration:none;
	font-size:16px; 
	font-family: 'Roboto', sans-serif;
	border-radius:30px;	
	background:#fd7f04;
}
.more a:hover
{
	background:#000;
}



/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}
.pert_1
{
	padding:50px 0;
	width:100%;
	height:auto;
	background:url(../img/pert_1_bg.jpg) no-repeat;
	position:relative;
	background-size:100% auto;
}
.p_1_more
{
	margin:30px 0 0 0;
}
.p_1_more a
{
	border:2px solid #2574d6;
	padding:10px 35px;
	color:#fff;
	text-decoration:none;
	font-size:16px; 
	font-family: 'Roboto', sans-serif;
	border-radius:30px;	
	background:#2574d6;
}
.p_1_more a:hover
{
	background:#000;	]
}
.p_1_pic
{
	width:90%;
	height:auto;
	float:right;
	text-align: right;
}
.p_1_pic:before
{
	content:url(../img/ab_top.png);
	position: absolute;
	left: -271px;
	top: -51px;
}
.p_1_pic img
{
	max-width:500px;
}
.p_1
{
   width:100%;
   height:auto;
   margin:130px 0 0 0;	
}
.p_1 h2
{
	font-size:42px;
	color:#e01f1f;
	margin:0 0 30px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
} 
.p_1 p
{
	font-size:16px;
	line-height:24px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}
.pert_2
{
	padding:50px 0;
	width:100%;
	height:auto;
	background:url(../img/bg_2.jpg) no-repeat;
	position:relative;
	background-size:100% 100%;
	min-height:400px;
}
.p_2
{
	width:310px;
	height:auto;
	margin:0px auto;
}
.p_2_pic
{
	width:300px;
	height:300px;
	border-radius:50%;
	border:1px solid #ccc;
	overflow:hidden;
	box-shadow: 0 5px 5px #ccc;
}
.p_2_pic img
{
	width:103%;
	height:auto;
}
.p_2_dec
{
	width:100%;
	height:auto;
	text-align:center;
	font-size:15px;
	margin:15px 0 0 0;
	font-family: 'Conv_Georgia Regular font';
}
.pert_2 .owl-prev
{
	background:url(../img/left.png) no-repeat;
	width:25px;
	height:50px;
	float:left;
	
}
.pert_2 .owl-next
{
	background:url(../img/right.png) no-repeat;
	width:25px;
	height:50px;
	float:right;
}
.pert_2 .owl-buttons
{
	position:absolute;
	top:120px;
	width: 103%;
	margin:0 0 0 -20px;
}






.pert_3
{
	padding:50px 0;
	width:100%;
	height:auto;
	background:url(../img/bg_3.jpg) no-repeat;
	position:relative;
	background-size:100% 100%;
	min-height:450px;
}
.p_3
{
	width:100%;
	height:auto;
	float:right;
	max-width:450px;
}
.p_3 h3
{
	font-size:42px;
	color:#fff;
	margin:0 0 15px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.p_3 h4
{
	font-size:18px;
	color:#fff;
	margin:0 0 15px 0;
	font-family: 'georgiabold';
}
.p_3 p
{
	font-size:17px;
	color:#fff;
	font-family: 'Conv_Georgia Regular font';
}
.pert_4
{
	padding:50px 0;
	width:100%;
	height:auto;
	background:url(../img/bg_5.jpg) no-repeat;
	position:relative;
	background-size:100% 100%;
	min-height:1200px;
}
.p_4
{
	width:100%;
	height:auto;
	margin:0 0 30px 0;
}

.p_4_pic
{
	width:208px;
	height:208px;
	border-radius:50%;
	border:3px solid #ccc;
	overflow:hidden;
	margin:0px auto 30px;
	box-shadow: 0 3px 1px #ccc;
}
.p_4_dec
{
	width:100%;
	height:70px;
	margin:0px auto 0;
	text-align:center;
	font-size:15px;
	color:#e01f1f;
	font-family: 'Conv_Georgia Regular font';
	text-transform:uppercase;
}
.p_4_dec a
{
	color:#e01f1f;
	text-decoration:none;
	text-transform: none;
}
.p_4_dec a:hover
{
	color:#000;
	text-decoration:none;
}
.p_4_heading
{
	width:100%;
	height:auto;
	text-align:center;	
	margin: 0 0 30px 0;
}
.p_4_heading h3
{
	color:#e01f1f;
	margin:0 0 0 0;
	font-size:40px;
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.p_4_more
{
	width:100%;
	text-align:center;
}
.p_4_more a
{
	border:2px solid #2574d6;
	padding:10px 35px;
	color:#fff;
	text-decoration:none;
	font-size:16px; 
	font-family: 'Roboto', sans-serif;
	border-radius:30px;	
	background:#2574d6;
}
.p_4_more a:hover
{
	background:#000;	]
}
.pert_5
{
	padding:50px 0;
	width:100%;
	height:auto;
	min-height:500px;
	position:relative;
}
.p_5
{
	width:330px;
	margin:0px auto;
	text-align:center;
	background:url(../img/shd.png) no-repeat;
	background-size: auto 100%;
	padding:0 0px 0 40px;
}
.p_5_pic
{
	width:100%;
	height:245px;
	margin:0 0 10px 0;
}
.p_5_pic img
{
	max-width:100%;
	height:auto;
	max-height: 100%;
}
.p_5_dec h4
{
	width:100%;
	height:auto;
	font-size:18px;
	color:#2574d6;
	font-family: 'Conv_Georgia Regular font';
}
.p_5_dec p
{
	width:100%;
	height:auto;
	font-size:16px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}
.p_5_more
{
	width:100%;
	height:auto;
	padding:0 0 20px;
	margin: 30px 0 0 0;
}
.p_5_more a
{
  color:#fff;
  background:#fd7f04;
  padding:13px 35px;
  border-radius:30px;
  font-size:15px;	
}
.p_5_more a:hover
{
	text-decoration:none;
	background:#000;
}

.pert_5 .owl-prev
{
	background:url(../img/left.png) no-repeat;
	width:25px;
	height:50px;
	float:left;
	
}
.pert_5 .owl-next
{
	background:url(../img/right.png) no-repeat;
	width:25px;
	height:50px;
	float:right;
}
.pert_5 .owl-buttons
{
	position:absolute;
	top:150px;
	width: 103%;
	margin:0 0 0 -30px;
}





.pert_6
{
	padding:20px 0 20px;
	width:100%;
	height:auto;
	background:url(../img/sh.png) no-repeat;
	background-position: 44% 100%;
}
.gl
{
	background:#cee8fd;
	padding-top:15px; 
}
.p_6_pic
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	background:#000;
}
.p_6_pic img
{
	width:100%;
	height:auto;
}
.p_6_pic img:hover
{
	opacity:0.7;
}
.p_6_pic_m
{
	width:100%;
	height:200px;
	overflow:hidden;
	background:#000;
}
.p_6_pic_m img
{
	width:100%;
	height:auto;
}
.p_6_pic_m img:hover
{
	opacity:0.7;
}
.pert_7
{
	padding:40px 0;
	width:100%;
	height:auto;
	
}
.pert_7 ul
{
	padding:0px;
	margin:0px;
	overflow: hidden;
}
.pert_7 ul li
{
	width: 20%;
	float: left;
	list-style: none;
	margin: 0 0 20px;
	text-align: center;
}
.lg_log
{
	width:100%;
	height:70px;
}
.lg_log img
{
	max-height:70px;
	max-width:90%;
}
.pert_8
{
	width:100%;
	height:auto;
	min-height:500px;
	background:url(../img/bg_4.jpg) no-repeat;
	background-size:100% auto;
	background-position:0 100%;
	overflow: hidden;
}
.p_8_inner
{
	width:100%;
	height:350px;
	background:rgba(252,124,0,0.9);
	margin:200px 0 100px;
	padding:30px 0;
}
.p_8_left
{
	width:40%;
	height:auto;
	float:left;
	text-align:center;
}
.p_8_left img
{
	margin-top: -180px;
	max-width:100%;
	height:auto;
	width:auto;
}

.p_8_right
{
	width:48%;
	height:auto;
	float:right;
	margin: 26px 0 0 0;
}
.p_8_right h5
{
	color:#fff;
	font-size:24px;
	margin:0 0 15px 0;
	font-family: 'Conv_Georgia Regular font';
}
.p_8_right h3
{
	color:#fff;
	font-size:42px;
	margin:0 0 25px 0;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}
.p_8_right h4
{
	color:#fff;
	font-size:42px;
	margin:0 0 15px 0;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.p_8_right h4 a
{
	color:#fff;
	font-weight:700;
	text-decoration:none;
}
.p_8_right h4 a:hover
{
	color:#000;
	text-decoration:none;
}
.social
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
}
.sc
{
	width:40px;
	height:auto;
	float:left;
	overflow: hidden;
}
.sc img
{
	width:auto;
	max-width:100%;
}

/********Inner page*********/

.inner_page
{
	padding:50px 0 200px;
	width:100%;
	height:auto;
	background:url(../img/iner-bg.jpg) no-repeat;
	position:relative;
	background-size:100% auto;
	min-height:900px;
	background-position:0 135%;
}
.cps h3 {
    font-family: 'Sansation-Bold';
    font-weight: 600;
    margin: 0 0 30px 0;
    font-size: 36px;
    color: #fd7f04;
}
.cps p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
	font-family: 'Lato', sans-serif;
}
.address
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin: 20px 0 4px 0;
}
.adr_icon
{
	width:40px;
	height:auto;
	float:left;
}
.adr_icon img
{
	width:auto;
	max-width:100%;
}
.adr_text
{
	width:70%;
	margin: 0 0 0 10px;
	float:left;
	font-size:17px;

}
.adr_text a
{
	color:#333;
	text-decoration:none;
}
.adr_text a:hover
{
	color:#fd7f04;
	text-decoration:none;
}
.booking
{
	width:100%;
	border:1px solid #ccc;
	background:rgba(255,255,255,0.6);
	padding: 30px 30px 10px;
	margin:5px 0 0 0;
}
.bk
{
	width:100%;
	height:auto;
	margin:0 0 15px;
}
.bk input
{
	border: 1px solid #dfdfdf;
	padding:8px;
	box-sizing: border-box;
	height: 45px;
	border-radius: 2px;
	width:100%;
	font-size:16px;
}
.bk input[type="submit"]
{
	border: 1px solid #dfdfdf;
	padding:8px;
	box-sizing: border-box;
	height: 45px;
	border-radius: 2px;
	width:100%;
	font-size:16px;
	background:#fd7f04;
	color:#fff;
}
.bk input[type="submit"]:hover
{
	background:#ccc;
	color:#000;
}
.bk textarea
{
	border: 1px solid #dfdfdf;
	padding:8px;
	box-sizing: border-box;
	height:100px;
	border-radius: 2px;
	width:100%;
	font-size:16px;
}
.lk
{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0 0 50px 0;
}
.lk ul
{
	width:100%;
	height:auto;
	overflow:hidden;
	padding: 0px;
}
.lk ul li
{
	width:50%;
	float:left;
	height:auto;
	list-style:none;
	margin:0 0px 10px 0 ;
}
.lk ul li:before {
    content: url('../img/bu.png');
	margin:0 10px 0 0 ;
}
.lk ul li a
{
    color:#000;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:17px;
}
.lk ul li a:hover
{
	color:#fd7f04;
	text-decoration:none;
}
.ab_pic
{
	width:100%;
	height:auto;
	text-align:right;
}
.ab_pic img
{
	max-width:100%;
	height:auto;
	width:auto;
}
.abt
{
   width:100%;
   height:auto;
   margin:0px 0 0 0;	
}
.abt h2
{
	font-size:36px;
	color:#2574d6;
	margin:0 0 30px 0;
	font-weight: 300;
	font-family: 'Sansation-Bold';
	text-transform:uppercase;
} 
.abt p
{
	font-size:16px;
	line-height:24px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}
.inner-banner
{
	width:100%;
	height:auto;
	position:relative;
}
.inner-banner img
{
	width:100%;
	height:auto;
}

.service_heading
{
	text-align:center;
	margin:0 0 50px 0;
}
.service_heading h2
{
	color:#2574d6;
	font-style:italic;
	margin:0 0 20px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
}
.service_heading p
{
	font-size:16px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}

.in_ban
{
	width:360px;
	float:left;
	text-align:right;
	position:absolute;
	top:150px;
	left:8%;
	z-index:99;
}
.in_ban_text
{
	width:100%;
	text-align:right;
	font-size:36px;
	text-transform:uppercase;
	font-family: 'Sansation-Bold';
	color:#fff;
}
.in_ban_line
{
	width:80px;
	height:4px;
	float:right;
	background:#fff;
	margin:5px 0 0 0;
}
.sv h2
{
	color:#2574d6;
	font-style:italic;
	margin:0 0 20px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
}
.sv p
{
	font-size:16px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}
.sv_pic
{
	width:100%;
	text-align:center;	
}
.sv_pic img
{
	max-width:100%;
	height:auto;
}
.svc h4
{
	color:#fd7f04;
	font-style:italic;
	margin:0 0 20px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
}
.svc p
{
	font-size:16px;
	color:#313131;
	font-family: 'Conv_Georgia Regular font';
}
.pmp
{
	width:90%;
	height:auto;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-right:5px solid #5b97e0;
}
.pmp li
{
	list-style: none;
	font-size: 18px;
	color: #313131;
	font-family: 'Conv_Georgia Regular font';
	margin: 0 0 7px 0;
		
}
.pmp li:before
{
	content:url(../img/tick.png);
	margin:0 14px 0 0;
}









/***********footer*************/
.foter_top
{
	width:100%;
	height:auto;
	position:relative;
	top:-66px;
}
.foter_top img
{
	width:100%;
	height:auto;
}
footer
{
	background:#183888;
	padding:10px 0 50px;
	width:100%;	
}
footer h4
{
	color:#fd7f04;
	font-size:18px;
	margin:0 0 15px 0;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 600;	
}
.ft_logo
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}

footer p
{
	color:#fff;
	font-size:15px;	
	font-family: 'Lato', sans-serif;
}
footer p a
{
	color:#fff;
	font-size:15px;	
}
footer p a:hover
{
	color:#fd7f04;
	text-decoration:none;
}
.link
{
	padding:0px;
	margin:0px;
}
.link li
{
	list-style:none;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}
.link li a
{
	color:#fff;
	font-size:15px;	
	font-family: 'Lato', sans-serif;
}
.link li a:hover
{
	color:#fd7f04;
	text-decoration:none;
}
.ft_more
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
}
.ft_more a
{
	padding:8px 25px;
	border:1px solid #fff;
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:15px;
}
.ft_more a:hover
{
	background:#fd7f04;
	text-decoration:none;
}

.map iframe
{
	width:100%;
	height:205px;
	border:1px solid #ccc;	
}
.margin-top-15
{
	margin-top:15px;	
}
.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	overflow:hidden;
	background:#000;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}
.rlnopadding
{
	padding-right:0px;
	padding-left:0px;
}
.rightnopadding
{
	padding-right:0px;
}
.leftnopadding
{
	padding-left:0px;
}
/*************/

/***************/


.flexslider {
		width: 100%;
		margin: 0 auto;
		box-shadow: none;
}

.flexslider li {
		position: relative;
}

.flexslider li .meta {
		position: absolute;
		top: 50px;
		left: 9%;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
}



.flexslider li h1,
.flexslider li p{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .meta h1,
.flexslider li.flex-active-slide .meta p {
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .meta p {
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		width:100%;
		height:auto;
		margin: 10px 0 0 0;
}

.flexslider li.flex-active-slide .meta .category p {
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
}

.flexslider li.flex-active-slide .meta .category span {
		-webkit-animation-delay: .8s;
		animation-delay: .8s;
}




@-webkit-keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@-webkit-keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

@keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}




.bp_pic
{
	width: 500px;
	height: auto;
	float: right;
	margin: 50px 8% 0 0;
}
.bp_pic img
{
	max-width: 100%;
	height: auto !important;
	max-height: 500px !important;
	width: auto !important;
}
.table_content{
	margin-bottom: 40px;
}